package main

import (
	"fmt"
	"io/ioutil"
	. "net/http"
	"os"
)

func main() {
	for _, url := range os.Args[1:] {
		resp, err := Get(url)
		if err != nil {
			fmt.Fprintf(os.Stderr,
				"Fetch: %v", err)
			os.Exit(1)
		}
		b, err := ioutil.ReadAll(resp.Body)
		resp.Body.Close()
		if err != nil {
			fmt.Fprintf(os.Stderr,
				"Fetch: %s as %v", url, err)
			os.Exit(1)
		}
		fmt.Printf("%s\n", b)

	}
}
